import { frostedBox } from "~/components/frosted-box";

export function notFoundPage(outlet: HTMLElement) {
  outlet.classList.remove("qa-outlet");
  outlet.innerHTML = `
    <div class="flex flex-col items-center justify-start">
      ${frostedBox(`
        <h1 style="color: var(--light-red);">404</h1>
        <p class="mt-[1ch]">Page not found.</p>
        <p class="mt-[1ch]"><a href="/">[BACK TO HOME]</a></p>
      `)}
    </div>`;
}
